[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Uploaded postgresql 6.2.1-7 (source i386 all) to chiark



-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.5
Date: Fri,  2 Jan 1998 09:30:42 +0000
Source: postgresql
Binary: libpgsql postgresql-doc libpgjava postgresql-dev libpgperl libpgtcl postgresql
Architecture: source i386 all
Version: 6.2.1-7
Distribution: unstable
Urgency: low
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
Description: 
 libpgjava  - Java class archive for PostgreSQL.
 libpgperl  - Perl modules for PostgreSQL.
 libpgsql   - Shared library for PostgreSQL
 libpgtcl   - Tcl/Tk library and front-end for PostgreSQL.
 postgresql - Object-relational SQL database, descended from POSTGRES.
 postgresql-dev - Header files for libpq (postgresql library)
 postgresql-doc - Documentation for the PostgreSQL database.
Changes: 
 postgresql (6.2.1-7) unstable; urgency=low
 .
   * Applied patch 6.2.1_p7 to fix a bug with substring
   * Fixed problem that libpgperl did not link to libpq
   * Fixed timezone problem by ensuring that HAVE_INT_TIMEZONE was undefined
     during the build.
   * Made ~postgres/.profile export PGDATA and PGLIB
   * Added -lc to global LDFLAGS, to get shared libraries to link in
     accordance with Debian policy.
   * Moved libpgjava to contrib because it depends on jdk1.1-runtime which
     is in non-free
Files: 
 22bdad01488c0a8dd3d4423ca56706f8 763 misc extra postgresql_6.2.1-7.dsc
 e7a3f5e6d662f29727d266772245ec41 258852 misc extra postgresql_6.2.1-7.diff.gz
 1dfd15c79bc6df32e1cb4bd4d5a8f13e 506754 docs extra postgresql-doc_6.2.1-7_all.deb
 4227f4c6e07ef2a4d44de42f9cef5865 108730 devel extra postgresql-dev_6.2.1-7_i386.deb
 73047e643f98908988b7f3dba5d9286f 20984 libs extra libpgsql_6.2.1-7_i386.deb
 4172df05708b0b5e200f7af363a5a7b5 40616 libs extra libpgtcl_6.2.1-7_i386.deb
 e92560005bcdecb2c449d6644b6944f0 21690 libs extra libpgperl_6.2.1-7_i386.deb
 11b435c9166593d1519759d7720ab451 31224 contrib/libs extra libpgjava_6.2.1-7_i386.deb
 8b61fa3750faaa8ac4db692b34d3a63e 606422 misc extra postgresql_6.2.1-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: 2.6.3ia
Charset: noconv
Comment: Requires PGP version 2.6 or later.

iQCVAwUBNLDqIQGlheMyuPqhAQG89QQAo3TGYs02h1bF/wErOIiVuH0ouVza9FWp
LZFtSscgHQtSmYbhst8j/feGRO+6vUg4gegeu5b/4Ll+p+ggXzrFrexKXZwH5K/P
72irnGo2qYIma1jsersmjDAnZ3/+MoUNsdCoGAlYhQB3a4cik/9wpragDSWhJV3V
WJJjDgMxLO8=
=nw19
-----END PGP SIGNATURE-----


--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-changes-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .


Reply to: